.sp-page-builder.page-18 .page-content .sppb-tab-content .sppb-addon-wrapper .sppb-addon-text-block .sppb-addon-content p img{    
    float: left;
    margin-right: 20px;
 }
  
  #sppb-addon-1592894359255 img ~ span {
    width: 120px;
    background-color: white;
    color: #414141;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -100px;
    font-size: 13px;
    opacity: 0;
    transition: opacity 0.5s, visibility 0.5s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    visibility: hidden;
  }
  
  #sppb-addon-1592894359255 img:hover ~ span,
  #sppb-addon-1592894359255 img ~ span:hover
   {
    opacity: 1;
    visibility: visible;
  }
  
  #sppb-addon-1592894359255 img ~ span::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 83%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent white transparent;
  }
  

 @media (max-width:767px){

    .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li.menu-parent {
        padding-bottom: 20px !important;
    }
    .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li.menu-parent > a{
        font-size: 18px;
    }
    body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul a{
        font-size:16px;
    }
    .sppb-tabs-tab .sppb-nav-tabs {
        display: block !important;
    }
    .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li.menu-parent a:hover {
        color:#414141;
    }
    .menu .current.active > a{
        font-weight: bolder;
    }
 }

 /* fix décalage tampon « nouveau » */
#sppb-addon-1594298534679 .sppb-text-left .sppb-btn.button-overall.button-new.sppb-btn-primary.sppb-btn-round {
    width: 95px;
}

 /* fix 2 columns fiches pédagogiques */
 .sppb-tab-content .sppb-tab-pane:nth-of-type(3) h3:nth-of-type(even), .sppb-tab-content .sppb-tab-pane:nth-of-type(3) p:nth-of-type(even), sppb-tab-content .sppb-tab-pane:nth-of-type(4) h3:nth-of-type(even), .sppb-tab-content .sppb-tab-pane:nth-of-type(4) p:nth-of-type(even) {
    grid-column: 1 !important;
}

 /* fix firefox */
 .homepage-subtitle h2 img {
    flex-shrink: 0;
}
/* fix safari */

.homepage-subtitle h2 img {
    max-height: 20px;
}
/* tablet only */

@media screen and (min-width:768px) and (max-width:1999px){
    .page-content .homepage-button-container .sppb-column-addons .sppb-addon-wrapper
    {
        margin-bottom:30px !important;
    }
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
        line-height: 50px !important;
    }
    .lassons-feature-section div .sppb-addon-wrapper > div {
        padding: 30px !important;
    }
}

/* mobile only */
@media (max-width:767px){
    /* ios only */
    @media not all and (min-resolution:.001dpcm) { @media {
        #sp-page-builder .page-content .sppb-section:first-child,
        .publications-page #sp-section-2 .sp-page-title{
            background-attachment: scroll !important;
        }
        
    }}
}

/* fix ie */
/* ie only */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    
    /*.sppb-tabs-tab .sppb-nav-tabs {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
        -ms-grid-rows: 100%;
        grid-template-rows: 100%;
        width: 100%;
    }.sppb-tabs-tab .sppb-nav-tabs > *:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }.sppb-tabs-tab .sppb-nav-tabs > *:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 2;
    }.sppb-tabs-tab .sppb-nav-tabs > *:nth-child(3) {
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }.sppb-tabs-tab .sppb-nav-tabs > *:nth-child(4) {
        -ms-grid-row: 1;
        -ms-grid-column: 4;
    }*/

    .sppb-tabs-tab .sppb-nav-tabs li {
        /*position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        width: 100%;
        padding-top: 100%;
        border: none;*/
        width:25% !important;
        padding-top: 25% !important;
    }
    /*
    .sppb-tabs-tab .sppb-nav-tabs li a {
        position: absolute;
        top: 0;
        left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        height: 100%;
        width: 100%;
        font-size: 16px;
        text-align: center;
        padding: 30px 30px 10px 30px;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }


    .sppb-tabs-tab .sppb-nav-tabs li img {
        height: 120px;
        width: 120px;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: center center;
        object-position: center center;
        margin-bottom: 20px;
    }*/
 }
